.hero_challenge_wrap {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
    flex:1;
    width:100%;
    height:auto;
}
.fpr_challenge img, h5 {
    cursor:pointer;
}
.fpr_challenge p {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* number of lines to show */
        -webkit-box-orient: vertical;
}
/*
#approved-challenges::-webkit-scrollbar {
    display: none; 
}
  
#approved-challenges .challenge_card {
    display:flex;
    margin-right:14px;
    width:160px;
    max-width:160px;
    height:100%;
    overflow:hidden;
}
#approved-challenges .challenge_card:first-child {
    margin-left:40px;
}

#approved-challenges .challenge_card:last-child {
    margin-right:40px;
}  */

@media (orientation: portrait) {
    .hero_challenge_wrap {
        overflow:hidden;
        justify-content: flex-start;
        align-items: center;
    }
    /* #approved-challenges {
        display:flex;
        flex-wrap: nowrap;
        flex-flow:row;
        justify-content:flex-start;
        align-items:stretch;
        overflow-y:hidden;
        overflow-x:scroll;

    }
    #approved-challenges .challenge_card {
        display:flex;
        flex:0 0 30%;
        margin-right:14px;
        width:160px;
        min-width:160px;
        min-height:100px;
        overflow:hidden;
    } */
}